<!doctype html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>Página 1</title>
    
    <link rel="stylesheet" href="estilos.css"/>
    
    <style>

        h1.primeiro {
            color: darkorange;
        }

        h1.segundo {
            color: blueviolet;
        }

    </style>
</head>
<body>
    <header>
        <h1 class="primeiro">Introdução ao CSS</h1>
        <h1 class="segundo">Segundo título</h1>
    </header>
    <main>
        
        <p style="font-size: 3em;color: brown; font-weight: 900;" >Texto <span>em</span> um <span style="color: blue;">parágrafo</span></p>
        <p>Segundo parágrafo</p>
        <p>Terceiro parágrafo</p>
        <p>Quarto parágrafo</p>

    </main>
</body>
</html>